@charset "utf-8";

/* Material icons: https://material.io/ */
.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	line-height: 1em;
	letter-spacing: normal;
	text-transform: none;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-moz-osx-font-smoothing: grayscale;

	display: inline-flex;
	vertical-align: middle;
}

/* アイコンサイズ */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* 背景が明るいとき用のアイコン色 */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* 背景が暗いとき用のアイコン色 */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

.current a {
	color: #752725;
	font-weight: bold;
}

p {
	text-indent: 1rem;
}

.link_pdf {
	padding-left: 1rem;
}

.link_pdf::after {
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f1c1'; /* file-pdf */
	color: #752725;
	font-size: 1em;
	margin: auto;
	padding-left: 0.5em;
	text-align: center;
}

.abaut ol li {
	list-style-type: none;
	margin-left: 4em; /* サイトに合せて調整 */
	margin-bottom: 0em;
	counter-increment: cnt;
}
.abaut ol li::before {
	content: "(" counter(cnt) ")";
	display:inline-block;
	margin-left:-3em; /* サイトに合せて調整 */
	width: 3em; /* サイトに合せて調整 */
}

.abaut h3 {
	color: #752725;
	margin-top: 1em;
}
.abaut h4 {
	font-size: 110%;
	margin-top: 1rem;
	margin-bottom: 0;
}
.abaut details {
	margin-top: 1em;
	margin-left: 5em;
	text-indent: -3em;
}
.abaut details > summary {
	cursor: pointer;
	margin-left: -1em;
}
.abaut details > div {
	border-left: 1px solid darkgray;
	border-bottom: 1px solid darkgray;
	padding: 0.5em;
	margin-bottom: 0.5em;
}
.abaut sup {	/* 上付き文字 */
	color: darkgray;
	font-size: 0.8rem;
	vertical-align: super;	/* 上付き文字の位置 */
}

.references div {
	border-top: 1px solid darkgray;
	color: darkgrey;		/*文字色*/
	font-size: 0.8em;
	margin-top: 0.5em;
	padding: 0 0;
}
.references p {
	padding-left: 5em;
	padding-top: 0.5em;
	text-indent: -4em;
	line-height: normal;	
}


.submission {
	color: black;		/*文字色*/
}
/*h5タグ*/
.submission h5 {
	clear: both;
	margin-bottom: 20px;
	padding: 10px 20px;	/*上下、左右への余白*/
	font-size: 130%;	/*文字サイズ*/
	color: #fff;		/*文字色*/
	background: silver;	/*背景色*/
	border-radius: 5px;	/*角丸のサイズ。この行を削除すれば角が尖った長方形になります。*/
}
/*h5タグの１文字目への追加設定*/
.submission h5::first-letter {
	border-left: 3px solid #fff;	/*左の線の幅、線種、色*/
	padding-left: 15px;				/*線とテキストとの余白*/
}
/*h5タグ内のspanタグ（英語の飾り文字）*/
.submission h5 span {
	font-size: 60%;	/*文字サイズ*/
	color: #d34661;	/*文字色*/
	padding-left: 2rem;
	letter-spacing: 0.2em;	/*文字間隔を少し広くとる設定*/
}
.submission details {
	margin: 0 0 0 1rem;
}
.submission summary {
	color: silver;
}
.submission p {
	text-indent: 1em;
	margin: 0 1em 0 1em;
	padding-top: 0;
	padding-bottom: 0.5em;
}
.submission ul {
	list-style: disc;
	margin-left: 3rem;
}
.submission li {
	font-weight: bold;
}
.submission li a {
	text-decoration: none;
}
.submission dl {
	margin-left: 4rem;
}
.submission dt {
	font-weight: bolder;
	margin-bottom: 0;
}
.submission dd {
	margin-left: 6rem;
	margin-top: 0;
	margin-bottom: 1rem;
}
.submission a {
	margin: 0 0.25em;
}

.contact p {
	padding-top: 0.5em;
	padding-left: 5em;
	text-indent: -4em;
}